@import 'global';
.forgot_wrapper{
	width: 370px;
	margin: 30px auto 0;
	width: 370px;
	min-height: 200px;
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
	padding: 30px;
}
.forgot-description{
	font-family: Muli;
	font-size: 12px;
	line-height: 1.67;
	letter-spacing: normal;
	text-align: left;
	color: $bluey-grey;
}
.forgot_success{
	text-align: center;
}